﻿<Box Class="alert alert-secondary mt-4">
    <Text Class="oi oi-pencil mr-2" aria-hidden="true"></Text>
    <Text Weight="TextWeight.Bold">@Title</Text>

    <Text Class="text-nowrap">
        Please take our
        <NavLink target="_blank" class="font-weight-bold" href="https://go.microsoft.com/fwlink/?linkid=2112271">brief survey</NavLink>
    </Text>
    and tell us what you think.
</Box>

@code {
    [Parameter]
    public string Title { get; set; }
}